@charset "Shift_JIS";
/*たびノート・スマートフォン用CSS：最終更新者−miura（2014.05.31）*/

div#widewrapper{
	width: 100%;
}

/*--------------------------------------------
grpheaderArea
--------------------------------------------*/
div#widewrapper div#grpheaderArea{
	width: 100%;
	border-bottom: 2px solid #69B82A;
}
div#grpheaderArea p#grpTagLine{
	display: none;
}
div#grpheaderArea #grpSiteID{
	float: none;
	width: 64px;
	height: auto;
	margin: 3px 0 5px 3px;
}
div#grpheaderArea #grpSiteID img{
	width: 64px;
	height: 32px;
}
div#grpheaderArea p#grpServiceTitle{
	display: none;
}
div#grpheaderArea dl#grpRemoteNav{
	display: none;
}
div#grpheaderArea dl#grpSectionDomestic{
	display: none;
}
div#grpheaderArea dl#sectionNav{
	display: none;
}

/*--------------------------------------------
locationArea
--------------------------------------------*/
div#locationArea{
	display:none;
}

/*--------------------------------------------
searchArea
--------------------------------------------*/
div#searchArea{
	width: 100%;
	margin: 0 0 7px 0;
	padding: 0;
	text-align:center;
}
div#searchArea input.textfield {
    background-color: #FFFFCC;
    border: 1px solid #7F9DB9;
    padding: 5px 2px;
    width: 210px;
}

/*--------------------------------------------
contentsArea
--------------------------------------------*/
div#contentsArea{
	display: block;
	width: 100%;
	padding: 0;
	border: none;
	border-top: 1px solid #C6AC6F;
	border-bottom: 1px solid #C6AC6F;
	background-color: #FFFFFF;
}

/*---titleArea---*/
div#titleArea{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 15px 0 7px 0;
	background-image: none;
	background-color: #F9F3D9;
}
div#titleArea h1{
	width: auto;
	margin-bottom: 7px;
	padding: 0 10px;
	line-height: 1.1;
	font-size: 120%;
}
div#titleArea h1 span{
	font-size: 65%;
}

div#titleArea dl.titleCategory{
	width: auto;
	padding: 0 10px;
}
div#titleArea dl.titleCategory dt{
	clear: both;
	width: 60px;
	margin: 0 0 7px 0;
	padding: 0;
	text-align: center;
}
div#titleArea dl.titleCategory dd{
	width: 235px;
	margin: 0 0 7px 0;
	padding: 0 0 0 5px;
	line-height: 1.0;
}

/*---captionArea---*/
div#captionArea{
	width: 100%;
	margin: 0;
	padding-bottom: 15px;
	background-color: #F9F3D9;s
}
div#captionArea div.photo{
	float: none;
	width: 100%;
}
div#captionArea div.photo img{
	margin-bottom: 10px;
}

div#captionArea div.photo p.more{
	display: none;
	margin-bottom: 15px;
}
/*div#captionArea div.photo p.more a{
	padding: 5px 10px;
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #26727E;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}*/

div#captionArea p.comment{
	float: none;
	width: auto;
	margin: 0 10px;
	padding: 5px 10px;
	line-height: 1.2;
}
div#captionArea ul.button,
div#captionArea div.social{
	display: none;
}

/*---primaryArea---*/
div#primaryArea{
	float: none;
	width: 100%;
	margin: 0;
	background-color: #F9F3D9;
	border-bottom: 1px solid #CA8340;
}

div#primaryArea div#prefMap,
div#primaryArea div#genreList{
	float: none;
}

div#primaryArea div.twinBox{
	width: auto;
	height: auto;
	margin: 0 10px 10px 10px;
	padding: 7px 0 7px 7px;
}
div#primaryArea div.twinBox h2{
	width: 284px;
	width: auto;
	margin-right: 7px;
}
div#primaryArea div#prefMap div.map img{
	zoom: 0.8;
}
div#primaryArea div#genreList ul{
	/*width: 290px;*/
	width: auto;
}
div#primaryArea div#genreList ul li{
	width: 137px;
	font-size: 65%;
	background-color: #FFFFFF;
	border: 1px solid #26727E;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div#primaryArea div#genreList ul li a{
	width: 110px;
	padding: 3px 0 3px 27px;
	background-color: transparent;
}
div#genreList ul li#genreListPlay a   { background-position: -120px -644px;}
div#genreList ul li#genreListObserve a{ background-position: -120px -844px;}
div#genreList ul li#genreListHistory a{ background-position: -120px -684px;}
div#genreList ul li#genreListNature a { background-position: -120px -884px;}
div#genreList ul li#genreListTraffic a{ background-position: -120px -724px;}
div#genreList ul li#genreListAtelier a{ background-position: -120px -924px;}
div#genreList ul li#genreListTown a   { background-position: -120px -764px;}
div#genreList ul li#genreListSpot a   { background-position: -120px -964px;}
div#genreList ul li#genreListBuy a    { background-position: -120px -804px;}
div#genreList ul li#genreListOnsen a  { background-position: -120px -1004px;}

div#primaryArea ul.spotNav{
	width: 100%;
	margin: 0 0 15px 0;
	border-color: #C6AC6F;
	border-style: solid;
	border-width: 1px 0;
}
div#primaryArea ul.spotNav li{
	width: 25%;
	margin: 0;
	pading: 0;
	line-height: 1.1;

}
div#primaryArea ul.spotNav li strong,
div#primaryArea ul.spotNav li a{
	display: block;
	width: auto;
	height: 2.2em;
	margin: 0;
	pading: 0;
	border: 0;
	font-size: 78%;
}

div#primaryArea ul.spotNav li a span{
	background: none;
	padding: 0;
}

div#primaryArea div.mainBox{
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
	background-color: #F9F3D9;
}
div#primaryArea div.mainBox h2{
	width: 100% !important;
	margin: 0 0 15px 0;
	padding: 5px 0 !important;
	background-image: none;
	background: -moz-linear-gradient(top, #993300, #663300);
	background: -webkit-gradient(linear, left top, left bottom, from(#993300), to(#663300));
	line-heieght: 1.1;
	color: #FFFFFF;
	text-align: center;
	border-bottom: none;
}
div#primaryArea div.mainBox h2 span.route{ display: none;}

div#primaryArea div.mainBox p.notfound,
div#primaryArea div.mainBox p.blogNotfound{
	width: auto;
	margin: 0 10px 15px 10px;
	text-align: center;
}

div#primaryArea div.mainBox p.more{
	margin: 0 10px 10px 10px;
}
div#primaryArea div.mainBox p.more a{
	display: block;
	padding: 5px 10px;
	background-image: none;
	background-color: #E8F3F9;
	border: 1px solid #26727E;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: normal;
	line-height: 1.1;
	text-align: center;
}

div#primaryArea div.spotList ul.spotThumb{
	display: block;
	width: auto;
	margin: 0 10px;
}
div#primaryArea div.spotList ul.spotThumb li{
	display: block;
	float: none;
	width: auto;
	margin: 0 0 10px 0;
	padding: 7px;
	border: 1px dotted #CA8340;
	background-color: #FFFFFF;
}
div#primaryArea div.spotList ul.spotThumb li a{
	display: block;	
}
div#primaryArea div.spotList ul.spotThumb li h3 span{
	max-height: 80px;
	overflow: hidden;
}
div#primaryArea div.spotList p.more a{
	font-size: 78%;
}

div#primaryArea ul.spotNaviHead,
div#primaryArea ul.spotNaviFoot{
	width: auto;
	margin: 0 10px 10px 10px;
	padding: 7px 0 0 7px
}
div#primaryArea ul.spotNaviHead li,
div#primaryArea ul.spotNaviFoot li{
	margin: 0 7px 7px 0;
	padding: 0;
}

#areaGenrePref div#primaryArea ul.spotNaviHead,
#areaGenrePref div#primaryArea ul.spotNaviFoot{
	display: block;
}
#areaGenrePref div#primaryArea ul.spotNaviHead li,
#areaGenrePref div#primaryArea ul.spotNaviFoot li{
	float: none;
	margin: 0 7px 7px 0;
}

div#primaryArea ul.spotNaviHead li a,
div#primaryArea ul.spotNaviFoot li a{
	display: block;
	padding: 7px 10px;
	/*background-color: #E8F3F9;*/
	background-color: #FFFFFF;
	border: 1px solid #C6AC6F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #CA833F;
}
ul.spotNaviHead li a:link,
ul.spotNaviHead li a:visited    { background-position: -142px -405px;}
ul.spotNaviHead li a:visited:hover,
ul.spotNaviHead li a:link:hover { background-position: -142px -425px;}
ul.spotNaviHead li a:visited:active,
ul.spotNaviHead li a:link:active{ background-position: -142px -445px;}

ul.spotNaviFoot li a:link,
ul.spotNaviFoot li a:visited    { background-position: -142px -345px;}
ul.spotNaviFoot li a:visited:hover,
ul.spotNaviFoot li a:link:hover { background-position: -142px -365px;}
ul.spotNaviFoot li a:visited:active,
ul.spotNaviFoot li a:link:active{ background-position: -142px -385px;}

div#primaryArea p.aroundLink a{
	display: block;
	padding: 5px 10px;
	background-image: none;
	background-color: #E8F3F9;
	border: 1px solid #26727E;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: normal;
	text-align: center;
	line-height: 1.1;
}

/*scrollMap*/
div#primaryArea div#scrollMap{
	display: none;
}

/*basic*/
div#primaryArea div#basic div.map{
	width: auto;
	margin: 0 auto 15px auto;
	padding: 0 10px;
	border: none;
}
div#primaryArea div#basic div.map img{
	width: 100% !important;
	height: auto !important;
}

div#primaryArea div#basic div#Map {
        width: 100% !important;
}

div#primaryArea div#basic ul.button{
	width: auto;
	margin: 0 10px 10px 10px;
}
div#primaryArea div#basic ul.button li{
	display: block;
	width: 100%;
}
div#primaryArea div#basic ul.button a{
	display: block;
	padding: 5px 10px;
	background-image: none;
	background-color: #E8F3F9;
	border: 1px solid #26727E;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: normal;
	line-height: 1.1;
}
div#primaryArea div#basic ul.button a span.route{ display: none;}

div#primaryArea div#basic table.info{
	width: 100%;
	margin: 0 0 15px 0;
}
div#primaryArea div#basic table.info td{
	width: auto;
}

/*tweet*/
div#primaryArea div#tweet p.tweetExplain{
	margin: 0 10px 10px 10px;
	line-height: 1.1;
}

div#primaryArea div#tweet ul#tweetBox{
	width: auto;
	height: auto;
	margin: 0;
}
div#primaryArea div#tweet ul#tweetBox li{
	width: auto;
	margin: 0 10px 10px 10px;
	padding: 9px;
	border: 1px dotted #CA8340;
	background-color: #FFFFFF;
}

/*kuchikomi*/
div#primaryArea div#kuchikomi div.kuchikomiBox{
	width: auto;
	margin: 0 10px 10px 10px;
	background-color: #FFFFFF;
}
div#primaryArea div#kuchikomi div.kuchikomiBox p.kuchikomiComment{
	width: auto;
}

/*blog*/
div#primaryArea div#blog ul.blogBt{
	display: none;
}
div#primaryArea div#blog p.tblist_p{
	margin: 0 10px 5px 10px;
}
div#primaryArea div#blog dl.tblist_dl{
	width: auto;
	margin: 0 10px 10px 10px;
}

/*movie*/
div#primaryArea div#movie{
	display: none;
}

/*photo*/
div#primaryArea div#photo p.attention{
	display: none;
	margin: 0 10px 10px 10px;
}
div#primaryArea div#photo ul.photoBox{
	width: 100%;
	margin: 0;
}
div#primaryArea div#photo ul.photoBox li{
	float: none;
	width: auto;
	height: auto;
	margin: 0 10px 10px 10px; 
	padding: 7px;
	border: 1px dotted #CA8340;
	background-color: #FFFFFF;
	text-align: center;
}

/*routemap*/
div#primaryArea div#routemap div.routemapBox{
	display: block;
	width: auto;
	margin: 0 10px 10px 10px;
	padding: 7px;
	background-color: #FFFFFF;
	overflow: hidden;
}
div#primaryArea div#routemap div.routemapBox div#Map{
	float: none;
	margin-bottom: 7px;
	background-color: #EAEAEA;
	zoom: 0.80;
}
@media screen and (max-width:320px){
    div#primaryArea div#routemap div.routemapBox div#Map{ zoom: 0.59;}
}
div#primaryArea div#routemap div.routemapBox div#Map div#usercontrol,
div#primaryArea div#routemap div.routemapBox div#Map div#userzoomcontrol{
	display: none;
}

div#primaryArea div#routemap div.routemapBox div#RouteSearchForm{
	display: none;
	float: none;
	width: auto;
}

/*hotel*/
div#primaryArea div#hotel div.aroundInfo{
	width: auto;
	margin: 0 10px 10px 10px;
}
div#primaryArea div#hotel p.aroundExplain{
	line-height: 1.1;
}
div#primaryArea div#hotel div.aroundInfo ol.aroundRanking{
	height: auto;
	border: none;
	margin-bottom: 0;
}
div#primaryArea div#hotel div.aroundInfo ol.aroundRanking li{
	display: block;
	position: relative;
	width: auto;
	margin-bottom: 10px;
	padding: 7px;
	border: 1px dotted #CA8340;
	background-color: #FFFFFF;
}
div#primaryArea div#hotel div.aroundInfo ol.aroundRanking dl.aroundHotel{
	float: none;
	width: auto;
}
div#primaryArea div#hotel div.aroundInfo ol.aroundRanking dl.aroundHotel dt{
	margin-right: 77px;
	margin-bottom: 7px;
}
div#primaryArea div#hotel div.aroundInfo ol.aroundRanking dl.aroundHotel dd{
	margin-left: 0;
}
div#primaryArea div#hotel div.aroundInfo ol.aroundRanking dl.aroundHotel a{
	display: block;
}

div#primaryArea div#hotel div.aroundInfo ol.aroundRanking ul.aroundBt{
	display: inline-block;
	position: relative;
	z-index: 3;
	width: 100%;
	margin: 0;
	line-height: 1.0;
}
div#primaryArea div#hotel div.aroundInfo ol.aroundRanking ul.aroundBt li{
	border: none;
	padding: 0;
	margin: 0 7px 0 0;
}

div#primaryArea div#hotel div.aroundInfo ol.aroundRanking p.aroundPhoto{
	float: none;
	position: absolute;
	top: 7px;
	right: 7px;
	z-index: 2;
	width: 70px;
	max-height: 90px;
	overflow: hidden;
}

/*onsen*/
div#primaryArea div#onsen div.aroundInfo{
	width: auto;
	margin: 0 10px 10px 10px;
}
div#primaryArea div#onsen p.aroundExplain{
	line-height: 1.1;
}
div#primaryArea div#onsen div.aroundInfo ol.aroundRanking{
	max-height: auto;
	border: none;
	margin-bottom: 15px;
}
div#primaryArea div#onsen div.aroundInfo ol.aroundRanking li{
	width: auto;
	margin-bottom: 10px;
	padding: 7px;
	border: 1px dotted #CA8340;
	background-color: #FFFFFF;
}

/*---secondaryArea---*/
div#secondaryArea{
	float: none;
	width: 100%;
	margin: 0;
	padding-top: 10px;
	background-color: #FCF9EC;
	background-color: #FFFFFF;
}

div#secondaryArea div.mainBox,
div#secondaryArea div.subBox{
	width: auto;
	top: 0;
	margin: 0 10px 10px 10px;
	background-color: #FCF9EC;
}
div#secondaryArea div.mainBox ol,
div#secondaryArea div.mainBox ul,
div#secondaryArea div.subBox ol,
div#secondaryArea div.subBox ul{
	width: auto;
}
div#secondaryArea div.mainBox li,
div#secondaryArea div.subBox li{
	width: 100%;
	padding: 0 0 7px 0;
	border-bottom: 1px dotted #CA8340;
}
div#secondaryArea div#dateSearch li{border-bottom: none;}
div#secondaryArea div.mainBox li a,
div#secondaryArea div.subBox li a{
	display: block;
	width: 100%;
	max-height: 80px;
	overflow: hidden;
}
div#secondaryArea div.mainBox li span,
div#secondaryArea div.subBox li span{
	width: auto;
	max-width: 180px;
	float: left;
}
div#secondaryArea div.mainBox li img{
	margin: 0 7px;
}

div#secondaryArea div.rankBox ol li.ranking01 span{ background-position: 0 -1500px;}
div#secondaryArea div.rankBox ol li.ranking02 span{ background-position: 0 -1545px;}
div#secondaryArea div.rankBox ol li.ranking03 span{ background-position: 0 -1590px;}
div#secondaryArea div.rankBox ol li.ranking04 span{ background-position: 0 -1635px;}
div#secondaryArea div.rankBox ol li.ranking05 span{ background-position: 0 -1680px;}

div#secondaryArea div#areaNavi dl dt{
	margin: 0;
}
div#secondaryArea div#areaNavi dl dd{
	margin: 0;
}
div#secondaryArea div#areaNavi dl li{
	border-bottom: none;
	margin: 0;
	padding: 0;
}
div#secondaryArea div#areaNavi dl a{
	width: auto;
	margin-bottom: 5px;
	padding: 7px 10px;
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #26727E;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: normal;
}
div#secondaryArea div#areaNavi dl strong{
	display: none;
}

div#secondaryArea div#bnrPrBox{
	display: none;
}

div#secondaryArea p.more{
	padding: 0;
	border: none;
}
div#secondaryArea p.more a{
	display: block;
	margin: 0 3px;
	padding: 5px 10px;
	background-image: none;
	background-color: #E8F3F9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #26727E;
}

/*---mobileArea---*/
div#mobileArea{
	display: none;
}


/*--------------------------------------------
pagetop
--------------------------------------------*/
div#pagetopArea{
	width: 100%;
	line-height: 1.1;
	margin: 0;
}

div#pagetopArea p.pagetopCopyright{
	float: none;
	width: auto;
	margin: 0 10px 15px 10px;
	text-align: center;
	font-size: 65%;
	color: #666666;
}

div#pagetopArea p.pagetopLink{
	float: none;
	width: auto;
	margin: 0;
}
div#pagetopArea p.pagetopLink a{
	display: block;
	padding: 7px 0;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EAEAEA;
	background-image: none;
	text-align: center;
}

/*--------------------------------------------
grpRakutenLinkArea
--------------------------------------------*/
div#widewrapper div#grpRakutenLinkArea{
	width: 100%;
	margin-bottom: 7px;
	padding-top: 7px;

}

div#grpRakutenLinkArea ul.grpSpelinlk,
div#grpRakutenLinkArea dl#grpKeyword,
div#grpRakutenLinkArea div#grpFooter,
div#grpRakutenLinkArea div#grpFooterNav dl dt,
div#grpRakutenLinkArea div#grpFooterNav dl dd ul{
	display: none;
}
div#grpRakutenLinkArea div#grpFooterNav dl{
	padding: 0;
}
div#grpRakutenLinkArea div#grpFooterNav dl dd p.grpCopyright{
	text-align: center;
	font-size: 82%;
}



/*--------------------------------------------
clearfix
--------------------------------------------*/
div#titleArea dl.titleCategory:after,
div#secondaryArea div.mainBox li a:after{
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#titleArea dl.titleCategory,
div#secondaryArea div.mainBox li a{
	display: inline-block;
}

/*--------------------------------------------
widebanner
--------------------------------------------*/

body p#spBnrThn {
	display:none;!important
	}
